Corosync 'exec/totemcrypto.c' Integer Overflow Vulnerability

Bugtraq ID: 103758
Class: Boundary Condition Error
CVE: CVE-2018-1084
Remote: Yes
Local: No
Published: Apr 12 2018 12:00AM
Updated: Apr 12 2018 12:00AM
Credit: Citrix Security Response Team.
Vulnerable: Redhat Gluster Storage 3.0
Redhat Enterprise Linux 7
Corosync Corosync 2.4.3
Corosync Corosync 2.4.2
Corosync Corosync 2.4.1
Corosync Corosync 2.4
Corosync Corosync 2.3
Corosync Corosync 2.2
Corosync Corosync 2.1.1
Corosync Corosync 2.1.0
Corosync Corosync 2.0.3
Corosync Corosync 2.0.2
Corosync Corosync 2.0.1
Corosync Corosync 2.0.0
Not Vulnerable: Corosync Corosync 2.4.4


 

Privacy Statement
Copyright 2010, SecurityFocus